> For the complete documentation index, see [llms.txt](https://docs.maiagent.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.maiagent.ai/maiagent-user-guide/ja/work/maigpt/access/ios.md).

# iOS App

MaiGPT iOS モバイル App：iPhone／iPad で MaiGPT をインストール、ログイン、利用する方法をご案内します（モバイル版アプリケーション）。

MaiGPT は iOS App を提供しており、iPhone や iPad でいつでもご利用いただけます。

***

## インストール <a href="#installation" id="installation"></a>

1. App Store を開きます
2. 「MaiGPT」を検索するか、会社から提供された QR コードをスキャンします
3. ダウンロードしてインストールします

***

## ログイン <a href="#login" id="login"></a>

App を開いたら、Web 版と同じアカウントとパスワードでログインします。会話履歴はデバイス間で同期されます。

***

## 機能 <a href="#features" id="features"></a>

App は Web 版と同じ中核機能に対応しています。

* AI 対話
* 写真のアップロード（直接撮影、またはアルバムから選択）
* ナレッジベースへの質問応答
* Web 検索

{% hint style="info" %}
一部の高度な機能（Canvas、Deep Research）は、より快適にご利用いただくため Web 版でのご使用をおすすめします。
{% endhint %}

***

## 次のステップ <a href="#next-steps" id="next-steps"></a>

* [LINE で使用する](/maiagent-user-guide/ja/work/maigpt/access/line.md)
* [Microsoft Teams で使用する](/maiagent-user-guide/ja/work/maigpt/access/teams.md)
* [MaiGPT の概要に戻る](/maiagent-user-guide/ja/work/maigpt.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.maiagent.ai/maiagent-user-guide/ja/work/maigpt/access/ios.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
